<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="in-113">In-113</h1>
<p>Element: Indium (Z = 49); natural abundance: 4.3 %</p>
<p>Results found: (12) [‘t21’, ‘j311’, ‘j4t2’, ‘j4t1’, ‘j33’, ‘jnd40’, ‘j22’, ‘j32’, ‘jnd50’, ‘b71’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.2; Collisions: 1.27117e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.24211e+01 +/- 0.1 %</p>
<p>j33 time: 7.9; Collisions: 1.27165e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.2; Collisions: 1.26543e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.27017e+01 +/- 0.0 %</p>
<p>b71 time: 7.4; Collisions: 1.24470e+01 +/- 0.1 %</p>
<p>j32 time: 8.2; Collisions: 1.24497e+01 +/- 0.1 %</p>
<p>j311 time: 8.8; Collisions: 1.24577e+01 +/- 0.1 %</p>
<p>j22 time: 8.0; Collisions: 1.28797e+01 +/- 0.0 %</p>
<p>jnd40 time: 7.7; Collisions: 1.27084e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.1 % (refs), 13.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 17.3 %</p>
<p>jnd50: rms = 3.5 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 8.3 %</p>
<p>jnd40: rms = 1.3 %</p>
<p>j22: rms = 15.9 %</p>
<p>j311: rms = 12.1 %</p>
<p>j32: rms = 11.7 %</p>
<p>b71: rms = 9.2 %</p>
</body>
</html>
